/*
Theme Name: Alia Child
Description: Child theme for Alia
Author: Ahmad Works, Inc
Author URI: https://ahmad.works/
Template: alia
Version: 1.0.1
License: Themeforest Split Licence
License URI: -
Text Domain: alia-child
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

@font-face {
    font-family: Arabic-DroidKufi;
    src: url(../alia-child/assets/fonts/DroidKufi-Regular.ttf);
 }

:root {
    --dubizzle-font-regular: Arabic-DroidKufi, sans-serif;
    --dubizzle-font-bold: Arabic-DroidKufi, sans-serif;
}

body.rtl {
    font-family: var(--dubizzle-font-regular);
}

.dubizzle_top_nav ul li {
    margin: 0 2rem 0 0;
}

.dubizzle_top_nav .brand {
    background: url("assets/images/propertyblog-ar.svg") no-repeat;
    background-size: 15.8rem 3rem;
    width: 15.8rem;
    height: 3rem;
}

.dubizzle_top_nav .place-your-ad a {
    font-weight: 700;
}

.archive_header .section_title {
    font-weight: 700;
}

.menu-footer-social-media-container .menu-item:not(:last-child) {
    margin-right: initial;
    margin-left: 1.6rem;
}

.homepage-featured-post .post-title {
    font-weight: 700;
}

.homepage-featured-post .post_meta_container .post_meta_row a[rel~="category"] {
    margin-right: initial;
    margin-left: 1rem;
}

.homepage-featured-post .post_meta_container .post_meta_row a {
    display: none;
}

.post-whatsapp-btn {
    right: initial;
    left: 1rem;
}

.menu-footer-ar-menu-container ul {
    display: flex;
    padding: 0;
    align-items: center;
}

.site_footer .widget_content .menu-footer-ar-menu-container ul {
    flex-wrap: wrap;
    width: 14rem;
    gap: .8rem;
}

.site_footer .widget_content .menu-footer-ar-menu-container ul li {
    width: 100%;
    text-align: initial;
}

/* .site_footer .widget_content .menu-footer-ar-menu-container ul li a {
    color: #cccccc;
    font-size: 1.3rem;
    font-weight: 400;
}

.site_footer .widget_content .menu-footer-ar-menu-container ul li a:hover {
    color: #ffffff;
}

.site_footer .widget_content .menu-footer-ar-menu-container ul li:not(:last-child)::after {
    content: '|';
    padding: 0 .5rem;
} */

@media screen and (max-width: 910px) {
    .mobile_menu_opened .menu-dubizzle-website-menu-ar-container a {
        font-size: 1.6rem;
        padding: .8rem 0;
        color: var(--dubizzle-gray);
        display: block;
    }

    .header_search > form.search .search_text {
        padding-right: 0;
    }
}

@media screen and (max-width: 670px) {
    .header_controls .blog-link {
        background: url("assets/images/propertyblog-ar.svg") no-repeat;
        background-size: 15.1rem 2.3rem;
        width: 15.1rem;
        left: calc(50% - 7.5rem);
    }
    .expanded_search.header_search > form.search .search_text {
        width: 10rem;
    }

    .menu-footer-ar-menu-container ul {
        flex-wrap: wrap;
        justify-content: center;
    }
}